html,
body {
  height: 100%;
  width: 100%;
}

.fotogusti {
  width: 200px;
}
.jumbotron {
  background-color: #3feee6;
  padding-top: 30px;
}
.nama-saya {
  font-weight: 400;
  font-family: Comic Sans MS;
}
.web {
  font-family: Comic Sans MS;
}
.education {
  background-color: #3feee6;
}
.navbar-gusti {
  background-color: #00b3aa;
}
.col-gusti {
  text-align: center;
  /*   flex-basis:33%; */
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0, 1) !important;
}
.card-gusti img {
  width: 150px;
}

.row-gusti {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}

.col-gusti h4 {
  padding-top: 20px;
}

.education h2 {
  text-align: center;
  padding-bottom: 20px;
}

#Contact h2 {
  text-align: center;
  padding-bottom: 20px;
}

footer {
  background-color: #3feee6;
  text-align: center;
  padding-bottom: 30px;
}

footer a {
  color: black;
}
